use actix_web::{App, HttpServer};
use crate::api::Api;

pub mod api;

#[actix_web::main]
async fn main() -> std::io::Result<()> {
    HttpServer::new(|| {
        App::new()
            .service(Api::hello)
            .service(Api::to_clipboard)
    })
        .bind(("192.168.3.55", 19099))?
        .run()
        .await
}
